Subject: bug#4895: 23.1; Incorrect font selected

From: Juri Linkov <[email-masked]>
Date: Mon, 09 Jul 2012 11:10:10 +0300

> Presumably, unicode fonts should have even better coverage now than
> three years ago, when this discussion first took place.  Any objections
> to making the switch?

Yes, the current situation is better than three years ago because
there are less cp1251 fonts on GNU/Linux installations, and more fonts
with wider charset coverage that have the same look for different
charsets, so a charset selected by font-selector matters less now.